import { cloneDeep } from "lodash-es";

export const useFilter = (datas: any) => {
    const target = cloneDeep(datas);
    const returnTarget = target.filter((item: any) => {
        return !item.disable;
    });
    return returnTarget;
};
